body {
font-family: "Barlow", sans-serif;
}

.elementor-kit-5 a:hover {

}

.post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), [class*="inner-container"] > :not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .default-max-width {
	max-width: 1600px;
}

.widget-area, .pagination, .comments-pagination, .post-navigation, .site-footer, .site-header, .alignwide, .wide-max-width {
	max-width: 1600px;
}

.site-header {
	padding-top: 0;
	padding-bottom: 0;
 }
 
 .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
   outline:none;
 }
 
 .site-header, .site-main, .widget-area, .site-footer {
	 padding-top: 0; padding-bottom: 0;
 }
 
 .site-footer > .site-info {
	 padding-top: 0; 
	 border: 0;
 }
 
 .site-logo {
   margin: 0;
 }
 
 .site-header {
	row-gap: 0;
 }
 
 .has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
   background: none;
   color: inherit;
 } 
 
 .site .button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, .wp-block-search .wp-block-search__button:focus, .wp-block-button .wp-block-button__link:focus, .wp-block-file a.wp-block-file__button:focus {
   outline-offset: 0;
   outline: none;
 }
 
 .primary-navigation .current-menu-item > a:first-child:hover, .primary-navigation .current_page_item > a:first-child:hover {
   text-decoration: none;
	 text-decoration-style: none;
   text-decoration-style: none;
 } 
 
 .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
   outline: inherit;
   text-decoration: none;
   text-decoration-skip-ink: none;
   background: none;
 }
 .entry-content, .entry-summary {
font-family: "Barlow", sans-serif;
 }
 
 h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
font-family: "Barlow", sans-serif;
 }
 
 .primary-navigation .current-menu-item > a:first-child, .primary-navigation .current_page_item > a:first-child {
	text-decoration: none;
 }
 
 .primary-navigation > div > .menu-wrapper .sub-menu-toggle:focus {
   outline: none;
 } 
 
 .primary-navigation a:hover {
   text-decoration: none;
	 text-decoration-style: none;
   text-decoration-style: none;
 }
 
 .post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), [class*="inner-container"] > :not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .default-max-width {
	 max-width: 100%;
 }
 
 .e-con-boxed {
	 max-width: 1600px;
 }
 
 .e-con-full {
	 max-width: 100%;
 }
 

 
 strong {
	 font-weight: 800;
 }